Антивирус Касперского 5.5 для Proxy Server: выпуск Maintenance Pack 2 (версия 5.5.62)

 

 

Антивирус Касперского 5.5 для Proxy Server

 
 
 

Антивирус Касперского 5.5 для Proxy Server: выпуск Maintenance Pack 2 (версия 5.5.62)

К разделу "Общие вопросы"
2012 окт 18 ID: 3670
 
 
 
 

Информация из статьи применима к программе Антивирус Касперского 5.5 для Proxy Server 

14 апреля 2010 года Лаборатория Касперского сообщает о выходе Maintenance Pack 2 для Антивируса Касперского 5.5 для Proxy Server (версия 5.5.62).


В версию 5.5.62 вошли следующие изменения:

  • Добавлено отображение имени HTTP-пользователя в логах продукта. Если установлено значение ICAP-заголовка X-Client-Username (или другого заголовка, определённого в конфигурационном файле), то в лог-файлах отображается значение этого заголовка в качестве имени пользователя;

  • Добавлено отображение результатов проверки в ICAP-заголовке;

  • Обновлен список поддерживаемых операционных систем;

  • Исправлены некоторые ошибки в продукте;

Установка и обновление продукта.


Инсталляция "с нуля":


Для установки продукта используйте команду, соответствующую вашему типу ОС:
  • для Linux/RPM:

    # rpm -i <package>.rpm

  • для Linux/Debian (32 бит):

    # dpkg -i <package>.deb

  • для Linux/Debian (64 бит):

    # dpkg -i --force-architecture <package>.deb

  • для FreeBSD:

    # pkg_add <package>.tgz

Обновление продукта с предыдущих версий не поддерживается. Для обновления продукта удалите предыдущую версию и установите новую.



Существующие проблемы и пути их решения:



  • Для Squid 3.1

    Автоматический перезапуск Squid по окончании процедуры постинсталляционной настройки не выполняется (см. http://bugs.squid-cache.org/show_bug.cgi?id=2586). Перезапустите Squid вручную. 
  • Работоспособность Антивируса Касперского для Proxy Server не гарантируется в случае, если на вашей OS активирован режим SELinux;

  • Если вы установили Антивирус Касперского для рабочих станций (серверов) Linux (FreeBSD) после установки Антивируса Касперского для Proxy Server, или если kavmonitor был перезапущен (restart) в процессе совместной эксплуатации вышеупомянутых программ, то необходимо произвести restart или reload kav4proxy.


  • На Mandriva Linux

1. Если SECURE_LEVEL > 1 в /etc/sysconfig/msec, то необходимо изменить конфигурационный файл продукта /etc/opt/kaspersky/kav4proxy.conf:

В секции [updater.options] нужно поменять:

PostUpdateCmd=/etc/init.d/kav4proxy reload_avbase

на

PostUpdateCmd=sh /etc/init.d/kav4proxy reload_avbase


2. Если SECURE_LEVEL=5 в /etc/sysconfig/msec, то автоматическая перезагрузка антвирусных баз после обновления баз не работает. Для того чтобы решить данную проблему, необходимо после каждого обновления антивирусных баз выполнить с правами root следующую команду:

/etc/init.d/kav4proxy reload_avbase

  • На Fedora 12 

    Если поддержка протокола IPv6 выключена в системе, перекомпилируйте Squid 3.1 с опцией --disable-ipv6, чтобы обеспечить нормальную работу Squid совместно с Антивирусом Касперского.
 
 
 
 
Была ли информация полезна?
Да Нет
 

 
 

Отзыв о сайте

Напишите нам, если не нашли нужную информацию на странице, или оставьте отзыв о работе сайта, чтобы мы сделали его лучше.

Отправить Отправить

Спасибо за отзыв!

Лаборатория Касперского ценит каждое мнение.
Ваш отзыв будет принят во внимание